#fecha {
  font-style:oblique;
  color:#1155ff;
}
h1.tituloPag {
  font: 36px monospace;
  margin-left:10%;
}
header.EncabezadoPag{
  border: 2px solid red;
  text-align:center;
  background-color:#EEDC82;
}
nav {
  border: 1px solid red;
  padding:15px;
  padding-top:5px;
  background-color:#EEDC82;
}
nav ul{
  list-style-type:none;
  margin:0px;
  padding:0px;
  display:block;
}
nav li{
  float:left;
}
nav a{
  display:block;
  text-decoration:none;
  color:#1155aa;
  padding:3px;
  border-bottom:5px solid blue;
  margin-right:2px;
}
nav a:hover{
  background-color:#888;
  color:aa0000;
  border-bottom:5px solid red;
}
article {
  font-family:Times New Roman, monospace, serif;
  color:black;
  background-color:#FFEC8B;
  padding-left:5px;
  border: 1px solid red;
}
article h1{
  font-variant:small-caps;
}
article h2{
  font-size:25px;
}
article h3{
  font-size:22px;
}
article h4{
  font-size:20px;
}
article p{
  text-align:justify;
  font-size:18;
}
footer{
  font-style:oblique;
  border: 1px solid red;
  text-align:center;
  background-color:#EEDC82;
}
